A:link { color: #574f3d }
A:visited { color: #574f3d }
A:active { color: #574f3d }
A:hover { color: #d49101 }  

#blankbg {background-image: url(images/spacer.gif); background-repeat: no-repeat} 

td {font-family: verdana, geneva, sans-serif; font-size: .8em; color: #996600}

.white8 {font-family: verdana, arial, geneva, sans-serif; font-size: .7em; color: #ffffff}

.grey78 {font-family: arial, geneva, sans-serif; font-size: .7em; color: #A6A6A6}
.marine78 {font-family: arial, geneva, sans-serif; font-size: .7em; color: #574f3d}







